RubyGems Navigation menu

html5_validators 1.1.2

A gem/plugin for Rails 3+ that enables client-side validation using ActiveModel + HTML5

Gemfile
          gem 'html5_validators', '~> 1.1.2'
  
  
  
  
  
  
  

install
          gem install html5_validators
  
  
  
  
  
  
  

Total downloads 20,264

For this version 5,907

Show all versions (8 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.1.2 - June 26, 2013 (10.5 KB)
  2. 1.1.1 - February 26, 2013 (9 KB)
  3. 1.1.0 - June 13, 2012 (9 KB)
  4. 1.0.0 - May 15, 2012 (9 KB)
  5. 0.2.0 - March 2, 2012 (7 KB)
Show all versions (8 total)